@media (min-width: 0px) and (max-width: 480px){
  
  .mdl-layout__header .mdl-layout__drawer-button{
    left: 10px;
    background: transparent;
    color: #fff;
    top: 125px;
  }

  .event-logo{
    border: 0px !important;
    width: 100% !important;
  }

  .event-logo img{
    background: #fff;
    padding: 20px;
  }

  .carousel-control.left{
   left: 30% !important;
  }

  .carousel-control.right{
    right: 30% !important;
  }

    /*
    nav#navbar-main{
      box-shadow: none;
    }
    
    .responsive-menu-toggle{
      margin-top: 40px;
    }

    .paragraph .paragraph-left-column,
    .paragraph .paragraph-right-column{
      padding: 0px !important;
    }
*/
    .top-bar,
    .logo-full{
      display: none;
    }

    .logo-mobile{
      display: inline-block;
      text-align: center;
      margin-left: 0px !important;   
    }

    #block-mdl-branding{
       position: relative;
    }

    .search-mobile{
      display: block;
      width: 20px;
      position: absolute;
      top: 20px;
      right: 45px;
    }

    /*.responsive-menu-toggle-icon::before, 
    .responsive-menu-toggle-icon::after, 
    .responsive-menu-toggle-icon span.icon{
      background: #fff !important;
    }*/


    .logo-bar{
      padding: 0;
      background: #002f69 !important;
    }

    .logo-bar .logo-mobile img{
      height: 70px;
      padding: 10px 0;
      width: 220px;
    }

/*
    .news > .view-content,
    .events > .view-content{
      float:none;
      width: inherit;
      margin-bottom: 20px;
      margin-right: 0;
    }

    .view-categories .view-content{
      margin-bottom: 40px;
    }
*/
    .article #mainslider li .cover-content{
      margin: 0;
    }

/*
    .news .attachment, 
    .events .attachment,
    .article .attachment,
    .videos .attachment,
    .videos .attachment .front-video-attachment .views-row, 
    .article .attachment .views-row, 
    .related .views-row{
      width: 100%;
      float: none;
    }
*/
    /*.products .views-row:not(:first-child),*/
    /*.category .views-row:not(:first-child),*/
    .videos .front-video-attachment,
    #block-mdl-twitterfeed{
      display: none;
    }

    .front-content-section .views-element-container footer, 
    .views-element-container .related footer{
      position: static;
      text-align: center;
            width: 100%;
            margin: 20px 0;
    }
    
    .front-content-section .article footer{
      width: auto !important;
    }

    .products .views-row:nth-child(7){
      display: block;
    }
    
    .article{
      padding: 0 15px;
    }

    /*.article #mainslider{
      width: 370px !important;
    }
    */

    .flexslider .slides > li{
      margin-bottom: 0;
    }

    .flexslider .flex-direction-nav a.flex-next{
      right: 60px;
    }

    .flexslider .flex-direction-nav a.flex-prev{
      left: 80px;
    }

    .flexslider:hover .flex-direction-nav .flex-prev {
        left: 80px;
      }

      .flexslider:hover .flex-direction-nav .flex-next {
        right: 60px;
      }

    .cover-content,
    .article #mainslider li .cover-content{
      position: static !important;
      width: auto !important;
      margin: 0;
    }

    /*Responsive Color*/
    .products footer{
      background: #c00015 !important;
    }


    .products footer a{
      color: #fff !important;
    }

    .products footer a:hover{
      color: #000 !important;
    }

/*    .navbar{
      position: absolute !important;
      background: transparent !important;
      top: 110px !important;
    }

    .navbar-collapse.collapse.show{
      position: absolute;
      background: #fff;
      padding: 20px;
      top: 40px;
      z-index: 5;
      width: 480px;
    }
*/
    #mainslider.flexslider .slides > li,
    .region-content-middle-bottom .block-views-blockevents-block-1{
      margin-bottom: 0 !important;
    }

    .inner-feed:not(.main-item) .views-field-field-image, 
    .inner-feed:not(.main-item) .views-field-field-video{
      float: none;
      padding: 10px;
    }

       
    .region-content-bottom .block{
      margin: 20px auto !important;
    }

    div[id*="block-views-block-trending-now"],
    .article .attachment{
      display: none;
    }

    .site-footer h5{
      font-size: 16px !important;
    }

    footer .region-footer3 .column li{
        display: none;
    }

    footer .region-footer3 .column.open li{
        display: block;
    }

    footer .region-footer3 .column h5{
        position: relative;
    }

    footer .region-footer3 .column h5:before{
        content: "▼";
        right: -20px;
        line-height: 1;
        position: absolute;
        text-indent: 0;
        top: 8px;
        color: #000;
        font-size: 12px;
    }

    footer .region-footer3 .column.open h5:before{
        content: "▲";
    }
  
    footer .region-footer2 .column{
      padding: 0 20px 20px !important;
    }

    footer .region-footer2 .column:nth-child(2) {
        padding: 0 40px 20px !important;
    }

    .region-footer1 .reg-link{
      margin-top: 10px;
    }

    .inner-feed .views-exposed-form{
      right: 20px !important;
      top: 65px !important;
    }

    .form-item select{
      width: 100% !important;
    }

    /*.inner-feed-events img {
      max-width: fit-content !important;
    }
    */

    .inner-feed-events .views-field-field-image{
       margin: initial !important;
    }

    .search-bar .views-exposed-form .show-search{
      font-size: 45px;
      color: #fff !important;
      margin: 10px;
    }

    .search-bar{
      position: absolute;
      right: 40px;
      top: 145px;
    }

    .event-sublogo{
      background: #fff;
      width: 200px;
      margin: 0 auto;
    }

}


@media (min-width: 481px) and (max-width: 992px) {
  
  .mdl-layout__header .mdl-layout__drawer-button{
    left: 10px;
    background: transparent;
  }

  .cover-content,
  .article #mainslider li .cover-content{
    position: static;
    left: 0;
    width: auto;
    margin: 0;
  }
}


@media (min-width: 992px) and (max-width: 1200px) {

  ul.sf-menu.sf-style-white .sf-depth-1{
    margin-right: 6px;
  }

  .mdl-layout__header .mdl-layout__drawer-button{
    left: 0px;
    background: transparent;
  }
}

@media (min-width: 0px) and (max-width: 1200px) {

  .sidebar{
    margin: 0 auto;
  }

  .mobile-nav{
    display: none;
  }
}

@media (min-width: 481px) and (max-width: 1200px){

  .search-bar .views-exposed-form .show-search{
    font-size: 30px;
    color: #fff !important;
    margin: 10px;
  }

  .search-bar{
    position: absolute;
    right: 100px;
    top: 3px;
  }
}

@media (min-width: 1201px) and (max-width: 1480px){

  .search-bar{
    right: 80px;
  }
}

@media (min-width: 1201px) and (max-width: 1280px){
  ul.sf-menu.sf-style-white .sf-depth-1 {
    margin-right: 12px !important;
 }
}

@media (min-width: 1481px) and (max-width: 1725px){

  .search-bar{
    right: 180px;
  }
}

@media (min-width: 1726px) and (max-width: 1820px){

  .search-bar{
    right: 340px;
  }
}

